<script>
import QuestionComponent from "./QuestionComponent.vue";

export default {
    components: { QuestionComponent },
    name: "Help",
}
</script>

<template>
    <main class="main__help">
        <div class="help">
            <div class="help__container">
                <router-link :to="{ name: 'Home' }">
                    <a class="blog-card__back">Back</a>
                </router-link>
                <div class="help__info">
                    <div class="help__left">
                        <div class="write__form">
                            <div class="write__title">
                                If you have any questions or problems with the registration, please contact us
                            </div>
                            <QuestionComponent/>
                        </div>
                    </div>
                    <div class="help__right">
                        <div class="contacts__list">
                            <div class="contacts__item">
                                <div class="contacts__item--title">
                                    <svg width="14" height="20" viewBox="0 0 14 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_80_211)">
                                            <path d="M7 9.5C6.33696 9.5 5.70107 9.23661 5.23223 8.76777C4.76339 8.29893 4.5 7.66304 4.5 7C4.5 6.33696 4.76339 5.70107 5.23223 5.23223C5.70107 4.76339 6.33696 4.5 7 4.5C7.66304 4.5 8.29893 4.76339 8.76777 5.23223C9.23661 5.70107 9.5 6.33696 9.5 7C9.5 7.3283 9.43534 7.65339 9.3097 7.95671C9.18406 8.26002 8.99991 8.53562 8.76777 8.76777C8.53562 8.99991 8.26002 9.18406 7.95671 9.3097C7.65339 9.43534 7.3283 9.5 7 9.5ZM7 0C5.14348 0 3.36301 0.737498 2.05025 2.05025C0.737498 3.36301 0 5.14348 0 7C0 12.25 7 20 7 20C7 20 14 12.25 14 7C14 5.14348 13.2625 3.36301 11.9497 2.05025C10.637 0.737498 8.85652 0 7 0Z" fill="#ffffff"/>
                                        </g>
                                        <defs>
                                            <clipPath id="clip0_80_211">
                                                <rect width="14" height="20" fill="white"/>
                                            </clipPath>
                                        </defs>
                                    </svg>
                                    Address
                                </div>
                                <div class="contacts__item--info">
                                    International House, 55 Longsmith Street, Gloucester, UKВ
                                </div>
                            </div>
                            <div class="contacts__item">
                                <div class="contacts__item--title">
                                    <svg width="16" height="12" viewBox="0 0 16 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_80_213)">
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M5.7376 7.0672L8.0016 8.6152L10.184 7.1096L15.076 11.936C14.9472 11.9776 14.8096 12 14.6664 12H1.3336C1.1576 12 0.989601 11.9656 0.835201 11.904L5.7376 7.0672ZM16 3.1008V10.6664C16 10.864 15.9568 11.0512 15.88 11.22L11.0848 6.4888L16 3.1008ZM7.54882e-07 3.1432L4.8336 6.4488L0.0848008 11.1352C0.0285574 10.9853 -0.000169787 10.8265 7.54882e-07 10.6664V3.1432ZM14.6664 0C15.4024 0 16 0.5968 16 1.3336V1.8024L7.9984 7.3184L7.54882e-07 1.848V1.3336C7.54882e-07 0.5976 0.596801 0 1.3336 0H14.6664Z" fill="#ffffff"/>
                                        </g>
                                        <defs>
                                            <clipPath id="clip0_80_213">
                                                <rect width="16" height="12" fill="white"/>
                                            </clipPath>
                                        </defs>
                                    </svg>
                                    E-mail
                                </div>
                                <div class="contacts__item--info">
                                    <a href="mailto:info@nobleconseirge.com">info@nobleconseirge.com</a>
                                </div>
                            </div>
                            <div class="contacts__item">
                                <div class="contacts__item--title">
                                    Follow Us
                                </div>
                                <div class="contacts__item--info">
                                    <div class="contacts__social">
                                        <a href="https://instagram.com/" class="contacts__social--item">
                                            <svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M16.9099 0C7.56991 0 0 7.58459 0 16.9426C0 26.3006 7.56991 33.8851 16.9099 33.8851C26.2499 33.8851 33.8199 26.3006 33.8199 16.9426C33.8299 7.58459 26.2499 0 16.9099 0ZM16.9099 32.3422C8.41991 32.3422 1.52991 25.4489 1.52991 16.9326C1.52991 8.4262 8.40991 1.52292 16.9099 1.52292C25.4099 1.52292 32.2899 8.41618 32.2899 16.9326C32.2899 25.4489 25.4099 32.3422 16.9099 32.3422Z" fill="#ffffff"/>
                                                <g clip-path="url(#clip0_126_715)">
                                                    <path d="M16.505 9C17.7837 9 19.0624 9 20.3312 9C22.5417 9 24.5143 10.6455 24.9108 12.8262C24.9604 13.1236 24.9901 13.4408 24.9901 13.7481C24.9901 16.2461 24.9901 18.7539 24.9901 21.2519C24.9901 23.3534 23.6122 25.2169 21.6 25.8117C21.1837 25.9306 20.7574 26 20.3213 26C17.7837 26 15.2461 26 12.7085 26C10.5277 26 8.6344 24.5032 8.11895 22.3819C8.03965 22.035 8 21.688 8 21.3312C8 18.7738 8 16.2262 8 13.6688C8 11.4682 9.61574 9.50554 11.7866 9.09913C12.0939 9.03965 12.4012 9.00991 12.7184 9.00991C13.9872 9.00991 15.2461 9.00991 16.5149 9.00991L16.505 9ZM11.7767 17.495C11.7767 20.1318 13.9079 22.1837 16.4257 22.2233C19.0525 22.263 21.2134 20.1318 21.2134 17.5149C21.2134 14.9079 19.112 12.7767 16.5347 12.7767C13.898 12.7767 11.7767 14.8682 11.7767 17.495ZM21.2233 11.835C21.2233 12.3603 21.6496 12.7767 22.1749 12.7767C22.6904 12.7767 23.1067 12.3504 23.1067 11.835C23.1067 11.3096 22.6805 10.8933 22.1551 10.8933C21.6297 10.8933 21.2233 11.3096 21.2233 11.835Z" fill="#ffffff"/>
                                                    <path d="M19.33 17.5544C19.3003 19.1107 18.0018 20.3696 16.4257 20.3299C14.909 20.3002 13.6105 19.0314 13.6601 17.3958C13.7096 15.8693 14.9883 14.6005 16.5942 14.66C18.1405 14.7095 19.3598 15.9982 19.3201 17.5544H19.33Z" fill="#ffffff"/>
                                                </g>
                                                <defs>
                                                    <clipPath id="clip0_126_715">
                                                        <rect width="17" height="17" fill="white" transform="translate(8 9)"/>
                                                    </clipPath>
                                                </defs>
                                            </svg>
                                        </a>
                                        <a href="https://facebook.com/" class="contacts__social--item">
                                            <svg width="35" height="34" viewBox="0 0 35 34" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M17.73 0C8.38998 0 0.820068 7.58459 0.820068 16.9426C0.820068 26.3006 8.38998 33.8851 17.73 33.8851C27.07 33.8851 34.64 26.3006 34.64 16.9426C34.65 7.58459 27.07 0 17.73 0ZM17.73 32.3422C9.23998 32.3422 2.34998 25.4489 2.34998 16.9326C2.34998 8.4262 9.22998 1.52292 17.73 1.52292C26.23 1.52292 33.11 8.41618 33.11 16.9326C33.11 25.4489 26.23 32.3422 17.73 32.3422Z" fill="#ffffff"/>
                                                <path d="M17.73 0C8.38998 0 0.820068 7.58459 0.820068 16.9426C0.820068 26.3006 8.38998 33.8851 17.73 33.8851C27.07 33.8851 34.64 26.3006 34.64 16.9426C34.65 7.58459 27.07 0 17.73 0ZM17.73 32.3422C9.23998 32.3422 2.34998 25.4489 2.34998 16.9326C2.34998 8.4262 9.22998 1.52292 17.73 1.52292C26.23 1.52292 33.11 8.41618 33.11 16.9326C33.11 25.4489 26.23 32.3422 17.73 32.3422Z" fill="#ffffff"/>
                                                <path d="M18.4701 27.102V17.8342H21.5801L22.0502 14.2173H18.4801V11.9128C18.4801 10.8708 18.7701 10.1494 20.2701 10.1494H22.1802V6.92324C21.8502 6.88317 20.7201 6.78296 19.4001 6.78296C16.6501 6.78296 14.7601 8.46619 14.7601 11.5621V14.2273H11.6501V17.8442H14.7601V27.1121H18.4701V27.102Z" fill="#ffffff"/>
                                            </svg>
                                        </a>
                                        <a href="https://twitter.com/" class="contacts__social--item">
                                            <svg width="35" height="34" viewBox="0 0 35 34" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M17.5499 0C8.20993 0 0.639893 7.58459 0.639893 16.9426C0.639893 26.3006 8.20993 33.8851 17.5499 33.8851C26.8899 33.8851 34.4598 26.3006 34.4598 16.9426C34.4598 7.58459 26.8899 0 17.5499 0ZM17.5499 32.3422C9.05993 32.3422 2.16992 25.4489 2.16992 16.9326C2.16992 8.41618 9.04993 1.52292 17.5499 1.52292C26.0499 1.52292 32.9299 8.41618 32.9299 16.9326C32.9299 25.4489 26.0399 32.3422 17.5499 32.3422Z" fill="#ffffff"/>
                                                <path d="M14.8397 25.1485C21.5497 25.1485 25.2297 19.5778 25.2297 14.7385C25.2297 14.5782 25.2297 14.4179 25.2197 14.2676C25.9297 13.7466 26.5498 13.1053 27.0398 12.3739C26.3898 12.6645 25.6798 12.8649 24.9398 12.945C25.6898 12.4942 26.2698 11.7728 26.5398 10.9212C25.8298 11.342 25.0497 11.6425 24.2197 11.8129C23.5497 11.1015 22.6098 10.6606 21.5598 10.6606C19.5398 10.6606 17.9098 12.2938 17.9098 14.3177C17.9098 14.6082 17.9398 14.8888 17.9998 15.1493C14.9698 14.999 12.2797 13.5362 10.4797 11.3319C10.1697 11.873 9.98975 12.5042 9.98975 13.1655C9.98975 14.4379 10.6297 15.5501 11.6097 16.2113C11.0097 16.1913 10.4497 16.031 9.95972 15.7504C9.95972 15.7705 9.95972 15.7805 9.95972 15.8005C9.95972 17.5739 11.2198 19.0468 12.8898 19.3874C12.5798 19.4676 12.2598 19.5177 11.9298 19.5177C11.6898 19.5177 11.4697 19.4977 11.2397 19.4476C11.6997 20.9004 13.0498 21.9624 14.6498 21.9924C13.3998 22.9743 11.8298 23.5554 10.1198 23.5554C9.82975 23.5554 9.53976 23.5354 9.24976 23.5054C10.8598 24.5474 12.7797 25.1485 14.8397 25.1485Z" fill="#ffffff"/>
                                            </svg>
                                        </a>
                                        <a href="https://linkedin.com/" class="contacts__social--item">
                                            <svg width="35" height="34" viewBox="0 0 35 34" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M17.7798 0C8.43979 0 0.869873 7.58459 0.869873 16.9426C0.869873 26.3006 8.43979 33.8851 17.7798 33.8851C27.1198 33.8851 34.6898 26.3006 34.6898 16.9426C34.6998 7.58459 27.1198 0 17.7798 0ZM17.7798 32.3422C9.28979 32.3422 2.39978 25.4489 2.39978 16.9326C2.39978 8.4262 9.27979 1.52292 17.7798 1.52292C26.2798 1.52292 33.1598 8.41618 33.1598 16.9326C33.1598 25.4489 26.2798 32.3422 17.7798 32.3422Z" fill="#ffffff"/>
                                                <path fill-rule="evenodd" clip-rule="evenodd" d="M13.4412 9.80736C13.7755 9.46279 13.9593 9.00251 13.9555 8.52422C13.9382 8.05997 13.7442 7.61986 13.4132 7.29388C13.0822 6.9679 12.6392 6.78068 12.1747 6.77051C11.7089 6.78049 11.2642 6.96723 10.9309 7.29287C10.5977 7.61852 10.4007 8.05872 10.3799 8.52422C10.3865 9.00205 10.5765 9.45907 10.9105 9.80079C11.2446 10.1425 11.6972 10.3428 12.1747 10.3602C12.653 10.349 13.1078 10.1505 13.4412 9.80736ZM11.843 12.7234C11.0883 12.7067 10.574 12.6951 10.574 13.6182V23.8937C10.574 24.7975 11.0652 24.7795 11.7723 24.7525C11.9009 24.7474 12.0359 24.7422 12.176 24.7422C12.3175 24.7422 12.4525 24.7474 12.5797 24.7525C13.2843 24.7782 13.7652 24.7975 13.7652 23.8937V13.6195C13.7652 12.6964 13.2612 12.7067 12.5103 12.7247C12.2879 12.7297 12.0654 12.7285 11.843 12.7234ZM17.0939 12.7427C16.7519 12.8108 16.532 13.0294 16.532 13.6182V23.8937C16.532 24.7975 17.0039 24.7795 17.7123 24.7525C17.8409 24.7474 17.9785 24.7422 18.1212 24.7422C18.2652 24.7422 18.4015 24.7474 18.5313 24.7525C19.2436 24.7782 19.7245 24.7975 19.7245 23.8937V18.4139C19.697 18.1338 19.7295 17.8511 19.8196 17.5845C19.9097 17.3178 20.0554 17.0734 20.2471 16.8674C20.4388 16.6613 20.6721 16.4983 20.9316 16.3893C21.191 16.2802 21.4707 16.2275 21.752 16.2347C22.0347 16.2177 22.3178 16.2619 22.5819 16.3641C22.846 16.4664 23.085 16.6243 23.2826 16.8272C23.4803 17.0301 23.6319 17.2731 23.7272 17.5398C23.8225 17.8065 23.8592 18.0906 23.8349 18.3728V23.8512C23.8349 24.7564 24.3055 24.7384 25.0139 24.7114C25.1425 24.7062 25.28 24.7011 25.4227 24.7011C25.5667 24.7011 25.703 24.7062 25.8329 24.7114C26.5413 24.7371 27.0119 24.7564 27.0119 23.8525V16.8377C27.0382 16.2617 26.9431 15.6867 26.7325 15.15C26.522 14.6132 26.2009 14.1268 25.79 13.7224C25.3792 13.3179 24.8877 13.0045 24.3478 12.8025C23.8078 12.6005 23.2313 12.5144 22.6559 12.5498C22.0698 12.4965 21.4798 12.5945 20.9425 12.8345C20.4051 13.0744 19.9384 13.4483 19.5869 13.9204C19.601 13.4138 19.4365 12.7427 19.0263 12.7427C18.908 12.7427 18.7267 12.7362 18.521 12.7298C18.0067 12.7144 17.3382 12.6938 17.0939 12.7427Z" fill="#ffffff"/>
                                            </svg>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>
</template>

<style scoped>

</style>
